@charset "UTF-8";
/* Box sizing rules */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
p,
div,
span,
img,
a,
table,
tr,
th,
td,
figure,
figcaption,
blockquote,
dl,
dt,
dd {
  margin: 0;
  padding: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul,
ol {
  list-style: none;
}

/* Set core root defaults */
html:focus-within {
  /*scroll-behavior: smooth;*/
}

/* Set core body defaults */
body {
 /* min-height: 100vh;*/
  
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

a {
  text-decoration: none;
}
a,
img,
input,
svg,
*:before,
*:after {
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}
a:hover img,
a:hover input {
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}
/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  width: 100%;
  display: block;
  border: 0;
  height: auto;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove all animations and transitions for people that prefer not to see them */
input[type=submit],
input[type=button],
button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 0;
  border: none;
  background-color: transparent;
}

* {
  margin: 0;
  padding: 0;
}
body {
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-osx-font-smoothing: unset;
}

@media only screen and(-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
	body {
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
}

/* ------------------------------------------------
共通
------------------------------------------------ */
body {
  color: #505050;
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", sans-serif;
  line-height: 1.75;
  background-color: #fff;

}
body.is-fixed {
  overflow: hidden;
}

.container {
  max-width: 1130px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5%;
  padding-right: 5%;
}

.sp-only {
  display: block;
}

.pc-only {
  display: none;
}

.inline-block {
  display: inline-block;
}

a {
  color: #505050;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  text-decoration: none;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
a:hover {
  opacity: 0.85;
}

/* ------------------------------------------------
ヘッダー
------------------------------------------------ */
.header {
  width: 100%;
  max-height: 60px;
  background-color: #fff;
}

.header__inner {
  max-width: 1210px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.header__logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 15px 0;
}

.header__logo a {
  display: inline-block;
  width: 240px;
}

.header__humberger {
  width: 24px;
  height: 18px;
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 999;
  cursor: pointer;
}

.header__humberger span {
  display: inline-block;
  width: 100%;
  height: 2px;
  background-color: #33BEDB;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.header__humberger span:nth-child(1) {
  top: 0;
}
.header__humberger span:nth-child(3) {
  top: 100%;
}

.header__humberger.is-active span:nth-child(1) {
  top: 50%;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.header__humberger.is-active span:nth-child(2) {
  opacity: 0;
}

.header__humberger.is-active span:nth-child(3) {
  top: 50%;
  bottom: auto;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

/* ------------------------------------------------
グローバルナビゲーション
------------------------------------------------ */
/* スマホメーニュー */
.nav.is-active {
  display: block;
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  position: fixed;
  z-index: 99;
  top: 60px;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #fff;
  overflow-y: scroll;
}

.nav.is-active .nav__list {
  border-bottom: solid 1px #eee;
}

.nav.is-active .nav__list:first-child {
  border-top: solid 1px #eee;
}

.nav.is-active .nav__list a {
  display: block;
  font-size: 0.875rem;
  color: #33BEDB;
  padding: 1em 4%;
  background: #fff;
  position: relative;
}

.nav.is-active .nav__list a::after {
  content: "\f138";
  font-family: "FontAwesome";
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  right: 4%;
  line-height: 1;
  height: 1em;
}

/* PCメーニュー */
.nav {
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(-150%);
          transform: translateY(-150%);
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

/* ------------------------------------------------
フッター
------------------------------------------------ */
.footer__top {
  max-width: 1040px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.footer__logo {
  text-align: center;
}

.footer__logo a {
  display: inline-block;
  width: 240px;
}

.footer__lists {
  margin-top: 0.75em;
  margin-bottom: 0.75em;
}

.footer__list {
  font-size: 0.75rem;
  font-weight: 400;
  text-align: center;
}

.footer__bottom {
  border-top: 1px solid #505050;
}

.copy-right {
  font-size: 0.625rem;
  letter-spacing: 0.1em;
  font-weight: 300;
  text-align: center;
  padding-top: 2em;
  padding-bottom: 2em;
}

/* ------------------------------------------------
ページトップ
------------------------------------------------ */
.page-top a {
  display: block;
  text-align: center;
  background: #33BEDB;
  color: #fff;
  line-height: 1;
  padding: 0.5em 0 0.6em;
  font-size: 1.375rem;
}

/* ------------------------------------------------
下層ページ
------------------------------------------------ */
.page-inner {
  padding-top: 3em;
  padding-bottom: 4em;
}

/* 　下層ページタイトル　 */
.page-title {
  background: url(../img/common/page_title_bg.jpg) center center/cover no-repeat;
  color: #fff;
  text-align: center;
  margin: 0;
  padding: 1em 4%;
  font-size: 1.25rem;
  letter-spacing: 0.05em;
  font-weight: bold;
}

/* ------------------------------------------------
キービジュアル
------------------------------------------------ */
.keyvisual {
  color: #fff;
  padding: 16% 5% 0;
  margin-bottom: 10%;
  background: url(../img/top/keyvisual_bg_sp.jpg) center center/cover no-repeat;
}

.keyvisual__title {
  font-size: 1.25rem;
  line-height: 1.5;
  padding: 0 0 0.5em 0;
  margin: 0 14% 0 8%;
  border-bottom: 1px solid #fff;
  font-weight: bold;
}

.keyvisual__text {
  font-size: 0.8125rem;
  padding-top: 1em;
  margin: 0 14% 0 8%;
}

.keyvisual-img img {
  max-width: 1160px;
  margin: 0 0 0 auto;
}

/* ------------------------------------------------
キービジュアル下のキャッチコピー
------------------------------------------------ */
.catch-copy {
  padding-left: 5%;
  padding-right: 5%;
  padding-bottom: 3em;
}

.catch-copy__title {
  font-size: 1.125rem;
  line-height: 1.5;
  margin-bottom: 1em;
  font-weight: bold;
  text-align: center;
  font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho Pro", serif;
}

.catch-copy__text {
  font-size: 0.875rem;
}

/* ------------------------------------------------
コンセプト
------------------------------------------------ */
.concept {
  color: #fff;
  background: url(../img/top/concept_bg.jpg) center center/cover no-repeat;
}

.concept__inner {
  padding-left: 5%;
  padding-right: 5%;
  padding-top: 3em;
  padding-bottom: 3em;
}

.concept__body {
  margin-bottom: 3em;
}

.concept__title {
  font-size: 1.125rem;
  line-height: 1.5;
  margin-bottom: 1.6em;
  font-weight: 700;
}

.concept__text {
  font-size: 0.875rem;
}

/* ------------------------------------------------
アクセス
------------------------------------------------ */
.access {
  padding-top: 3em;
  padding-bottom: 1.5em;
}

.access__inner {
  padding-left: 5%;
  padding-right: 5%;
}

.access__title {
  font-size: 1.25rem;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  margin-bottom: 1.6em;
}

.access__title::before {
  content: "";
  display: block;
  width: 20px;
  height: 28px;
  background: url(../img/common/icon_access.svg) center center/contain no-repeat;
  position: relative;
  top: -0.5em;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.access__map {
  position: relative;
  padding-top: 100%;
}

.access__map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ------------------------------------------------
会社案内
------------------------------------------------ */
.company {
  padding-top: 1.5em;
  padding-bottom: 4em;
}

.company__inner {
  padding-left: 5%;
  padding-right: 5%;
}

.company__title {
  font-size: 1.25rem;
  text-align: center;
  line-height: 1;
  margin-bottom: 1.6em;
  font-weight: bold;
}

.company__title::before {
  content: "";
  display: block;
  width: 27px;
  height: 28px;
  background: url(../img/common/icon_company_blue.svg) center center/contain no-repeat;
  position: relative;
  top: -0.5em;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.company__list {
  font-size: 0.85rem;
  padding-top: 1em;
  padding-bottom: 1em;
  border-bottom: 1px solid #505050;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.company__list:first-child {
  border-top: 1px solid #505050;
}

.company__term {
  -webkit-flex-basis: 33%;
      -ms-flex-preferred-size: 33%;
          flex-basis: 33%;
  margin-right: 5%;
}

.company__description {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 0;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
}

/* ------------------------------------------------
会社案内ページ
------------------------------------------------ */

.page-company .company {
  padding-bottom: 0;
}

.greeting__inner {
  padding-left: 5%;
  padding-right: 5%;
}

.greeting__title {
  font-size: 1.125rem;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  margin-bottom: 1.6em;
}

.greeting__title::before {
  content: "\f303";
  font-family: "Font Awesome 6 Free";
  display: block;
  position: relative;
  top: -0.5em;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  color: #33BEDB;
  font-size: 1.25rem;
}

.greeting__sub-title {
  font-size: 1rem;
  margin-bottom: 0.8em;
  color: #33BEDB;
}

.greeting__text {
  font-size: 0.875rem;
}

/* ------------------------------------------------
健診車両ページ
------------------------------------------------ */
.page-vehicle__text {
  font-size: 1rem;
  font-weight: bold;
  text-align: center;
  margin: 0 0 1.6em;
  color: #33BEDB;
}

.page-vehicle__list {
  margin-bottom: 3em;
}

.page-vehicle__list:last-child {
  margin-bottom: 0;
}

.page-vehicle__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: column-reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
  margin-bottom: 1em;
}

.page-vehicle__title {
  font-size: 1.875rem;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0.1em;
  text-align: right;
  color: #519FC9;
}

.page-vehicle__title::before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url(../img/vehicle/page_vehicle_title_icon01.svg) center center/contain no-repeat;
  position: relative;
  top: 0.1em;
  margin-right: 0.1em;
}

.page-vehicle__title span {
  display: block;
  font-size: 0.75rem;
  color: #505050;
}

.page-vehicle__label {
  color: #fff;
  border-radius: 1em;
  text-align: center;
  font-size: 1rem;
  font-weight: bold;
  background-color: #519FC9;
}

.page-vehicle__item {
  padding: 0.5em 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid #ddd;
  text-align: center;
  font-size: 0.85rem;
}

.page-vehicle__term {
  -webkit-flex-basis: 40%;
      -ms-flex-preferred-size: 40%;
          flex-basis: 40%;
}

.page-vehicle__description {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 0;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
}

.page-vehicle__img {
  width: 60%;
  max-width: 400px;
  margin: 0 auto;
}

.page-vehicle__list._list05 .page-vehicle__title {
  color: #A66AAA;
}

.page-vehicle__list._list05 .page-vehicle__title::before {
  background: url(../img/vehicle/page_vehicle_title_icon02.svg) center center/contain no-repeat;
}

.page-vehicle__list._list05 .page-vehicle__label {
  background-color: #A66AAA;
}

.page-vehicle__note {
  margin-top: 1em;
  font-size: 0.75rem;
  text-align: right;
}

/* gallery */
.gallery__lists {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  width: 100%;
  margin-bottom: -2%;
}

.gallery__list {
  width: 31.3333333333%;
  margin: 0 1% 2%;
}

.gallery__list img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/* ------------------------------------------------
健診機材ページ
------------------------------------------------ */

.page-equipment__body {
  margin-bottom: 2em;
}

.page-equipment__title {
  font-size: 1.125rem;
  line-height: 1.5;
  color: #33BEDB;
  font-weight: bold;
}

.page-equipment__catch {
  font-size: 1rem;
  line-height: 1.5;
  color: #33BEDB;
  margin: 0.8em 0;
}

.page-equipment__text {
  font-size: 0.875rem;
}

.page-equimpent__img {
  max-width: 400px;
  margin: 0 auto;
}

.page-equimpent__img figcaption {
  margin-top: 1em;
  font-size: 0.75rem;
}

/* ------------------------------------------------
お問い合わせ
------------------------------------------------ */
.contact-equipment .container {
  max-width: 600px;
}

.page-contact__text {
  font-size: 0.875rem;
  margin-bottom: 2em;
}

.page-contact__title {
  font-size: 1rem;
  font-weight: bold;
  margin: 2em 0 1.2em;
  line-height: 1.5;
}

.page-contact__btn {
  text-align: center;
}

.page-contact__btn a {
  display: block;
  border: solid 1px #33BEDB;
  padding: 1em 0.5em;
  background: #fff;
  color: #33BEDB;
  line-height: 1.4;
}

.page-contact__btn span {
  font-size: 1.125rem;
}

.page-contact__btn i {
  font-size: 1.375rem;
  margin-right: 0.25em;
  position: relative;
  top: 0.1em;
}

.page-contact__list._mail .page-contact__btn span {
  font-size: 1rem;
}

/* ------------------------------------------------
採用情報ページ
------------------------------------------------ */
.page-recruit .container {
  max-width: 600px;
}

.page-recruit__text {
  font-size: 1rem;
  font-weight: bold;
  text-align: center;
  margin: 0 0 1.6em;
  color: #33BEDB;
}

.page-recruit__section {
  margin-bottom: 3em;
}

.page-recruit__section:last-of-type {
  margin-bottom: 0;
}

.page-recruit__section h2 {
  font-size: 0.875rem;
  font-weight: bold;
  margin-bottom: 0.3em;
}

.page-recruit__section table {
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
  -moz-text-align-last: left;
       text-align-last: left;margin-top: 0.5em;
}

.page-recruit__section table th {
  width: 35%;
  border: 1px solid #bbb;
  padding: 0.5em 1em;
  font-size: 0.75rem;
}

.page-recruit__section table td {
  width: 65%;
  border: 1px solid #bbb;
  padding: 0.5em 1em;
  font-size: 0.75rem;
}

.page-recruit-cta {
  text-align: center;
  margin-top: 4em;
}

.page-recruit-cta__text {
  font-size: 0.875rem;
  margin-bottom: 1em;
}

.page-recruit-cta__btn a {
  display: inline-block;
  border: solid 1px #33BEDB;
  padding: 1em 0.5em;
  background: #fff;
  color: #33BEDB;
  line-height: 1.4;
  width: 300px;
  max-width: 100%;
  font-size: 0.875rem;
}

@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    /*scroll-behavior: auto;*/
  }
  *,
  *::before,
  *::after {
    -webkit-animation-duration: 0.01ms !important;
            animation-duration: 0.01ms !important;
    -webkit-animation-iteration-count: 1 !important;
            animation-iteration-count: 1 !important;
    -webkit-transition-duration: 0.01ms !important;
            transition-duration: 0.01ms !important;
   /* scroll-behavior: auto !important;*/
  }
}

@media screen and (min-width: 576px) {
  /* Wider than sm-size */
  .keyvisual {
    padding-top: 10%;
  }
}

@media screen and (min-width: 768px) {
  /* Wider than mds-size */
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .sp-only {
    display: none;
  }
  .pc-only {
    display: block;
  }
  a[href^="tel:"] {
    pointer-events: none;
  }
  .page-inner {
    padding-top: 5em;
    padding-bottom: 8em;
  }
  .keyvisual {
    padding-top: 4em;
    margin-bottom: 0;
    background: url(../img/top/keyvisual_bg.jpg) center center/cover no-repeat;
  }
  .keyvisual__inner {
    max-width: 1070px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
  }
  .keyvisual__title {
    font-size: 2.8125rem;
    line-height: 1.4;
    width: 62.5%;
    padding: 0 0 0.2em 0;
    margin: 0;
  }
  .keyvisual__text {
    font-size: 1.25rem;
    font-weight: 600;
    margin: 0;
  }
  .concept__inner {
    max-width: 1120px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 6.25em;
    padding-bottom: 7.5em;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .concept__body {
    margin-bottom: 0;
    width: 50.6422018349%;
  }
  .concept__title {
    font-size: 1.625rem;
    line-height: 1.2307692308;
    margin-bottom: 2.6em;
  }
  .concept__text {
    font-size: 0.9375rem;
    line-height: 2.1333333333;
  }
  .concept__img {
    width: 37.0642201835%;
    padding-top: 3em;
  }
  .access {
    padding-top: 5em;
    padding-bottom: 3.2em;
  }
  .access__inner {
    max-width: 1070px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .access__title {
    width: 32.6923076923%;
    font-size: 1.375rem;
    margin-bottom: 0;
    font-weight: 600;
  }
  .access__title::before {
    width: 48px;
    height: 60px;
    top: -0.6em;
  }
  .access__map {
    width: 67.3076923077%;
    padding-top: 35.9615384615%;
  }
  
  .company {
    padding-top: 3.2em;
    padding-bottom: 7.5em;
  }
  .company__inner {
    max-width: 1070px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .company__title {
    width: 32.6923076923%;
    font-size: 1.375rem;
    margin-bottom: 0;
    font-weight: 600;
  }
  .company__title::before {
    width: 55px;
    height: 43px;
    top: -0.6em;
  }
  .company__lists {
    width: 67.3076923077%;
  }
  .company__list {
    padding-top: 1.5em;
    padding-bottom: 1.7em;
  }
  .company__term {
    -webkit-flex-basis: 20%;
        -ms-flex-preferred-size: 20%;
            flex-basis: 20%;
    margin-right: 2%;
  }
  .page-company .access__title {
    font-size: 1.275rem;
  }
  .page-company .company__title {
    font-size: 1.875rem;
  }
  .greeting__inner {
    max-width: 1070px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .greeting__title {
    width: 32.6923076923%;
    font-size: 1.375rem;
    margin-bottom: 0;
    font-weight: 600;
  }
  .greeting__title::before {
    top: -0.6em;
    font-size: 2.125rem;
  }
  .greeting__content {
    width: 67.3076923077%;
  }
  .greeting__sub-title {
    font-size: 1.25rem;
  }
  .greeting__text {
    font-size: 1rem;
  }
  .page-vehicle__text {
    font-size: 1.25rem;
  }
  .page-vehicle__list {
    margin-bottom: 8em;
  }
  .page-vehicle__inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 2em;
  }
  .page-vehicle__body {
    width: 38.1818181818%;
  }
  .page-vehicle__title {
    font-size: 5rem;
    text-align: left;
  }
  .page-vehicle__title::before {
    width: 60px;
    height: 60px;
    top: 0;
  }
  .page-vehicle__title span {
    text-align: right;
  }
  .page-vehicle__label {
    font-size: 1.1875rem;
  }
  .page-vehicle__img {
    width: 45%;
    max-width: none;
    margin: 0 4% 0 0;
  }
  .page-vehicle__note {
    font-size: 0.875rem;
  }
  .gallery__list {
    width: 18%;
  }
  .page-equipment__inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .page-equipment__body {
    width: 57%;
    margin-bottom: 0;
  }
  .page-equipment__title {
    font-size: 1.875rem;
  }
  .page-equipment__catch {
    font-size: 1.25rem;
  }
  .page-equipment__text {
    font-size: 1rem;
  }
  .page-equimpent__img {
    max-width: none;
    width: 38%;
  }
  .page-equimpent__img figcaption {
    font-size: 0.875rem;
  }
  .page-contact__text {
    font-size: 0.9375rem;
  }
  .page-contact__title {
    font-size: 1.125rem;
  }
  .page-contact__btn span {
    font-size: 1.5rem;
  }
  .page-contact__btn i {
    font-size: 1.5rem;
  }
  .page-contact__list._mail .page-contact__btn span {
    font-size: 1.125rem;
  }
  .page-recruit__text {
    font-size: 1.25rem;
  }
  .page-recruit__section h2 {
    font-size: 1rem;
  }
  .page-recruit__section table th {
    font-size: 0.875rem;
  }
  .page-recruit__section table td {
    font-size: 0.875rem;
  }
  .page-recruit-cta__text {
    font-size: 1rem;
  }
  .page-recruit-cta__btn a {
    font-size: 1rem;
  }
}

@media screen and (min-width: 1024px) {
  /* Wider than md-size */
  .header {
    max-height: 138px;
    border-top: 5px solid #22C2C8;
  }
  .header__inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .header__logo {
    padding: 40px 0;
    width: 350px;
  }
  .header__logo a {
    width: 100%;
  }
  .header__humberger {
    display: none;
  }
  .nav.is-active .nav__list a {
    font-size: 1rem;
  }
  .nav {
    display: block;
    opacity: 1;
    visibility: visible;
    -webkit-transform: unset;
            transform: unset;
    padding-top: 36px;
    padding-bottom: 26px;
    width: 64%;
  }
  .nav__lists {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
  }
  .nav__list {
    width: 20%;
    border-right: 1px solid #505050;
    text-align: center;
  }
  .nav__list:first-child {
    border-left: 1px solid #505050;
  }
  .nav__list a {
    font-size: 0.9375rem;
    font-weight: 500;
    color: #505050;
    display: block;
    padding-top: 3em;
    position: relative;
  }
  .nav__list a::before {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .nav__list a:hover::before {
    opacity: 0.85;
  }
  .nav__list._news a::before {
    width: 40px;
    height: 31px;
    background: url(../img/common/icon_news.svg) center center/contain no-repeat;
    top: 0.4em;
  }
  .nav__list._company a::before {
    width: 40px;
    height: 31px;
    background: url(../img/common/icon_company.svg) center center/contain no-repeat;
    top: 0.3em;
  }
  .nav__list._vehicle a::before {
    width: 48px;
    height: 30px;
    background: url(../img/common/icon_vehicle.svg) center center/contain no-repeat;
    top: 0.5em;
  }
  .nav__list._equimpent a::before {
    width: 36px;
    height: 40px;
    background: url(../img/common/icon_equipment.svg) center center/contain no-repeat;
    top: 0;
  }
  .nav__list._contact a::before {
    width: 34px;
    height: 26px;
    background: url(../img/common/icon_contact.svg) center center/contain no-repeat;
    top: 0.5em;
  }
  .nav__list._recruit a::before {
    width: 48px;
    height: 30px;
    background: url(../img/common/icon_recruit.svg) center center/contain no-repeat;
    top: 0.5em;
  }
  .footer__top {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 1.875em;
  }
  .footer__logo {
    width: 31.9230769231%;
    margin-right: 3.8461538462%;
    text-align: left;
  }
  .footer__logo a {
    width: 100%;
  }
  .footer__lists {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0.9em;
    margin-bottom: 0;
  }
  .footer__list {
    text-align: left;
  }
  .footer__list:first-child {
    margin-right: 1em;
  }
  .footer__list:nth-child(2) {
    margin-right: 0.5em;
  }
  .copy-right {
    padding-top: 2.5em;
    padding-bottom: 2em;
  }
  .page-title {
    padding: 2em 4%;
    font-size: 1.5rem;
    letter-spacing: 0.1em;
  }
  .catch-copy {
    max-width: 1070px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 5.5em;
  }
  .catch-copy__title {
    font-size: 2.1875rem;
  }
  .catch-copy__text {
    font-size: 0.9375rem;
    line-height: 2.1333333333;
    text-align: center;
  }
}

.lum-lightbox{
  z-index: 999!important;
}
.lum-lightbox-inner {
   top: 10%;
  right: 10%;
  bottom: 10%;
  left: 10%; 
}
  .lum-lightbox-inner img{border:3px solid #fff;border-radius:6px;max-width: 100%!important;  
    max-height: 100%!important; object-fit: cover;}
@media (max-width: 460px) {

  .lum-lightbox-inner img {
    max-width: 100%!important;  
    max-height: 100%!important; 
  }

  .lum-gallery-button:after {
    width: 6vw!important;
    height: 6vw!important;
  }
.lum-lightbox-inner {
  top: 3%;
  right: 3%;
  bottom: 3%;
  left: 3%;
}
}

.news {
  padding-top: 3em;
  padding-bottom: 1.5em;
}

.news__inner {
  padding-left: 5%;
  padding-right: 5%;
}

.news__title {
  font-size: 1.25rem;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  margin-bottom: 1.6em;
}

.news__title::before {
  content: "";
  display: block;
  width: 28px;
  height: 28px;
  background: url(../img/common/icon_post.svg) center center/contain no-repeat;
  position: relative;
  top: -0.5em;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

@media screen and (min-width: 768px) {
  .news {
    padding-top: 5em;
    padding-bottom:0em;
  }
  .news__inner {
    max-width: 1070px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .news__title {
    width: 32.6923076923%;
    font-size: 1.375rem;
    margin-bottom: 0;
    font-weight: 600;position:relative;top:-25px;
  }
  .news__title::before {
    width: 48px;
    height: 60px;
    top: -0.3em;left:51%;
  }

}

.news_area{width:700px;}
.news_area ul{border-top:1px dotted #555;}
.news_area ul li{border-bottom:1px dotted #555;padding:20px 0;display:flex;font-weight: bold;}
.news_area ul li p{display:flex;flex-shrink: 0;align-items: center;}
.news_area ul li time{margin-right:1em;line-height: 1;}
.news_area ul li span{margin-right:1.5em;font-size: 0.75em;padding:5px 20px;background:#E96DA7;color:#fff;border-radius: 40px;line-height: 1;}
.news_area ul li span.recruit{background:#33BEDB;}
.news_area ul li .title{text-decoration: underline;flex:1;line-height: 1.5;}
.news_area .more{text-align:right;margin-top:15px;}
.news_area .more a{font-size: 0.9em;text-decoration: underline;}
.news_area .more a i{margin-left:5px;}

.container .news_area{width:900px;margin:0 auto;}

.pager{margin-top:35px;text-align:center;font-weight:bold;display: flex;justify-content: center;align-items: center;font-size:1em;line-height:1;}
.pager a{pointer-events:auto;display:block;width:1.8em;height:1.8em;line-height:1.8em;background:#ADE5F0;color:#fff;margin:0 2px;border:1px solid #ADE5F0;}
.pager a.current{pointer-events:none;background:#33BEDB;border:1px solid #33BEDB;}
.pager a:hover{background:#33BEDB;border:1px solid #33BEDB;}

.single{width:900px;margin:0 auto;}
.single .postinfo{display:flex;align-items: center;font-weight: bold;margin-bottom:5px;font-size: 1.05em;}
.single .postinfo time{margin-right:1em;padding-top:0.1em;}
.single .postinfo span{margin-right:1.5em;font-size: 0.8em;padding:5px 20px;background:#E96DA7;color:#fff;border-radius: 40px;line-height: 1.1;}
.single h2{}
.single .content{padding:20px 0 80px;border-bottom:1px dotted #555;border-top:1px dotted #555;}
.single .content p{margin-bottom:0.5em;}
.single .content a{text-decoration: underline;margin:0 2px;}
.single .content::after{content:"";display:block;clear:both;}
.single .content img{margin:10px 0 10px;}
.single .content img.note-float-left{margin:5px 10px 10px 0;}
.single .content img.note-float-right{margin:5px 0 10px 10px;}
.single .more{text-align:center;margin-top:50px;font-weight: bold;}
.single .more a{font-size: 0.9em;border:1px solid #33BEDB;border-radius:40px;padding:7px 40px 6px;line-height: 1;color:#33BEDB;transition:background 0.2s,color 0.2s!important;}
.single .more a i{margin-right:5px;}
.single .more a:hover{background:#33BEDB;color:#fff;}

.recruit.single{width:570px;margin:0 auto;}
.recruit.single .content{padding:10px 0 10px;border-bottom:1px dotted #555;border-top:1px dotted #555;margin-bottom:20px;}
.recruit.single .content a{text-decoration: underline;margin:0 2px;}
.recruit.single .content::after{content:"";display:block;clear:both;}
.recruit.single .content img{margin:10px 0 10px;}
.recruit.single .content img.note-float-left{margin:5px 10px 10px 0;}
.recruit.single .content img.note-float-right{margin:5px 0 10px 10px;}


@media screen and (max-width: 767px) {
.news_area{width:100%;}
.news_area ul li{padding:15px 0 10px;display:block;}
.news_area ul li p{margin-bottom:10px;font-size: 0.9em;}
.news_area ul li time{padding-top:0.1em;}
.news_area ul li span{margin-right:0;font-size: 0.8em;padding:5px 20px 4px;}
.news_area ul li .title{line-height: 1.3;}
.pager{margin-top:30px;}
.container .news_area{width:100%;}
.single{width:100%;margin:0 auto;}
.single .postinfo{font-size: 1em;}
.single h2{font-size: 1.25em;line-height: 1.3;padding-bottom:10px;}
.single .content{padding:10px 0 40px;}
.single .more{margin-top:30px;}
.recruit.single{width:100%;}
.recruit.single .content{padding:10px 0 40px;}
.recruit.single .more{margin-top:30px;}
}